<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
         <head>
                <title>Bulletin 47</title>
                <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
                <link href="artikel-ns.css" type="text/css" rel="stylesheet">
        </head>
<body topmargin="2" leftmargin="0">
<table width='590' border='0' cellpadding='0' cellspacing='0'>
                                                 <tr>

                                                    <td height='5'><a name='top'></a></td>
                                                  </tr>
                                                  <tr bgcolor='#EAEAE6'>
                                                    <td width='20'>&nbsp; </td><td width='10'>&nbsp;</td><td height='10'>&nbsp;</td><td height='10'>&nbsp;</td><td height='10'>&nbsp;</td>
                                                  </tr>
                                                  <tr bgcolor='#EAEAE6'>
                                                     <td width='20'>&nbsp; </td><td width='50' valign='top' align='left' class='topicgelb'> <a href='../auswahl5.html'><img src='bilder/pfeil1.gif' height='21' width='21' border='0'></a> </td><td width='440' align='left' class='topicgelb'>Partners and Events</td><td width='150' align='right' class='autor-bottom'><font color='#003366'>No.49<br>January 2007</font></td>

                                                  <td width='10'>&nbsp;</td></tr>
                                                  <tr bgcolor='#EAEAE6'>
                                                    <td height='20'>&nbsp;</td><td width='10'>&nbsp;</td><td height='10'>&nbsp;</td><td width='150' align='right' height='10'><font color='#003366'><a href='javascript:window.print();' class='autor-bottom'>print / save view</a></font></td><td height='10'>&nbsp;</td>
                                                  </tr>
                                                </table><table width='588' border='0' cellpadding='0' cellspacing='0'>
       <tr><td width="588" valign="top"><TABLE width="551" cellspacing="3" border="0">
        <TR>
          <TD width="466" height="50" vAlign=top><br>
            <div class=head1> Upcoming Events</div>
            <div class=autor1></div></TD>
          <TD width="72" vAlign=top>&nbsp;</TD>
        </TR>
      </TABLE></TD>
        </TR>
<tr>
 <td class = "p2ptafter" valign='top' align="left">This list of events is intended as a service for ICSSPE members and visitors of this website. However if you find that the information  regarding the details of the conferences is incomplete, please contact the organizer directly. Thank you. </td>
</tr>
   <tr>
      <td >
<table>
    <tr>
        <td width="420" valign="top">
                 <table background="bilder/backh.gif" cellpadding="5" cellspacing="1" width="420">
<?php
include "../../../db/db3.php";
if($anzeige1!="auswahl")
{
$result = mysql("db78780003","select * from calendar where status='2' order by  Dateunknown,datestart");
$num= mysql_num_rows($result);
$i=0;
while($i<$num)
{
$id=mysql_result($result,$i,"id");
$datestart=mysql_result($result,$i,"datestart");
$end=mysql_result($result,$i,"Dateend");
$unknown=mysql_result($result,$i,"Dateunknown");
$title=mysql_result($result,$i,"Title");
$unknown=str_replace("-00","",$unknown);
if($datestart!="0000-00-00")
{
$dat = explode("-",$datestart);
echo "<tr>
          <td valign='top' width='120' class='click3'><b>$dat[2]/$dat[1]/$dat[0]</b>";
         if($end!="0000-00-00")
         {
         $dat = explode("-",$end);
         echo "<b><br>to $dat[2]/$dat[1]/$dat[0]</b></td>";
         }
}
if($datestart=="0000-00-00")
{
$dat = explode("-",$unknown);
echo "<tr><td valign='top' width='120' class='click3'><b>$dat[1]/$dat[0]</b>";
}
echo "    <td valign='top' width='300'><a href='$PHP_SELF?html=texte/5-20-upcomingevents.htm&wahl=10&No=aktuell&l=5&anzeige1=auswahl&ide=$id&w=$w&z=4&sta=2' class='click3'>$title</a></td>
     </tr>";
$i++;
}
}
if($anzeige1=="auswahl")
{
$feld=array("Conference Date","Conference Date end","Conference Date unknown","Conference Title","Conference Theme","Conference Location","Organiser (ICSSPE Member organisation)","Has this event received ICSSPE patronage?","Contact person","Street Address","Address Line 2","City","State/Province","Zip/Postal Code","Country","Telephone","Fax","E-mail Address","Internet Address","Other useful information");
$result = mysql("db78780003","select * from calendar where id='$ide'");
$num= mysql_num_rows($result);
$i=0;
$id=mysql_result($result,$i,"id");
$datestart=mysql_result($result,$i,"datestart");
$end=mysql_result($result,$i,"Dateend");
$unknown=mysql_result($result,$i,"Dateunknown");
$title=mysql_result($result,$i,"Title");
$status=mysql_result($result,$i,"status");
$theme=mysql_result($result,$i,"Theme");
$location=mysql_result($result,$i,"Location");
$internet=mysql_result($result,$i,"Internet");
$information=mysql_result($result,$i,"Information");
$patronage=mysql_result($result,$i,"patronage");
$person=mysql_result($result,$i,"contaktperson");
$Address1=mysql_result($result,$i,"Address1");
$Address2=mysql_result($result,$i,"Address2");
$city=mysql_result($result,$i,"City");
$organiser=mysql_result($result,$i,"Organiser");
$state=mysql_result($result,$i,"State");
$zip=mysql_result($result,$i,"Code");
$country=mysql_result($result,$i,"Country");
$fax=mysql_result($result,$i,"Fax");
$email=mysql_result($result,$i,"Email");
$telefon=mysql_result($result,$i,"Telephone");
$unknown=str_replace("-00","",$unknown);
$str=array("$datestart","$end","$unknown","$title","$theme","$location","$organiser","$patronage","$person","$Address1","$Address2","$city","$state","$zip","$country","$telefon","$fax","$email","$internet","$information");
if($datestart!="0000-00-00")
{
$array = explode("-",$str[0]);
$str[0]="$array[2]-$array[1]-$array[0]";
echo "<tr><td valign='top' width='120' class='click3'>$feld[0]</td>
          <td valign='top' width='300' class='click3'><b>$str[0]</b></td> </tr>";
}
if($end!="0000-00-00")
{
$array = explode("-",$str[1]);
$str[1]="$array[2]-$array[1]-$array[0]";
echo "<tr><td valign='top' width='120' class='click3'>$feld[1]</td>
          <td valign='top' width='300' class='click3'><b>$str[1]</b></td> </tr>";
}
if($datestart=="0000-00-00")
{
$array = explode("-",$str[2]);
$str[2]="$array[2]-$array[1]-$array[0]";
echo "<tr><td valign='top' width='120' class='click3'>$feld[2]</td>
          <td valign='top' width='300' class='click3'><b>$str[2]</b></td> </tr>";
}
$i=3;
while($i<count($str))
{
if(!empty($str[$i]))
{
if($feld[$i]!="E-mail Address" and $feld[$i]!="Internet Address")
{
echo "<tr>
          <td valign='top' width='120' class='click3'>$feld[$i]</td>
          <td valign='top' width='300' class='click3'><b>$str[$i]</b></td>
     </tr>";
}
if($feld[$i]=="E-mail Address")
{
echo "<tr>
          <td valign='top' width='120' class='click3'>$feld[$i]</td>
          <td valign='top' width='300'><b><a href='mailto:$str[$i]' class='click3'>$str[$i]</a></b></td>
     </tr>";
}
if($feld[$i]=="Internet Address")
{
echo "<tr>
          <td valign='top' width='120' class='click3'>$feld[$i]</td>
          <td valign='top' width='300'><b><a href='http://$str[$i]' class='click3' target='_blank'>$str[$i]</a></b></td>
     </tr>";
}
}
$i++;
}
}
?>
</table>
        </td>
    </tr>
</table> </td> </tr>
</table></div>
      <br>


        <HR align=left width=150 noShade SIZE=6></div>
<div style="visibility:hidden;" class="auswahltitel">
       Upcoming Events

            </div>
<div style="visibility:hidden;" class="auswahlautor">
</div><br><A href="#top"><IMG height="21" alt="" src="bilder/pfeil.gif" width="21" border="0"></A><br><br>
<span class=autor-bottom>http://www.icsspe.org/portal/index.php?w=1&z=5</span>
                  </td></tr></table>
                  </body></HTML>